<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Kuliner extends CI_Controller {

	//load model
	public function __construct()
	{
		parent::__construct();
		$this->load->model('kuliner_model');
		$this->simple_login->check_login();
	}

	public function index()
	{
		$kuliner = $this->kuliner_model->kuliner();
		$total = $this->kuliner_model->total();

		$data = array(	 'title'		=> 'Data Pendaftar KULINER [ '.$total->total.' ]',
						 'kuliner'			=> $kuliner,
						 'content' 		=> 'kuliner/index'						 					 
						);
		$this->load->view('layout/wrapper', $data, FALSE);	
	}

	
}
